[NODES]
glassf_a_001=0
____glassf_a_001_001=0
glassr_a_002=0
____glassr_a_002_001=0
gaugecluster_a=0
dashstructure_a_002=0
____dashstructure_a_002_001=0
interior=0
____interior_SUB11=0
____interior_SUB8=0
____interior_SUB4=0
____interior_SUB2=0
____interior_SUB0=0
____interior_SUB13=0
____interior_SUB9=0
____interior_SUB7=0
____interior_SUB6=0
____interior_SUB5=0
____interior_SUB3=0
____interior_SUB1=0
____interior_SUB10=0
____interior_SUB12=0
enginebay_a__slod_glass=0
seatbeltl_a=0
trunkliner_a__slod=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB0=0
taillightr_a_002=0
____taillightr_a_002_001=0
taillightl_a_002=0
____taillightl_a_002_001=0
steeringcolumn_a_002=0
____steeringcolumn_a_002_SUB1=0
____steeringcolumn_a_002_SUB0=0
interior_mirror=0
interior_light=0
seatl_a=0
dashpad_a_001=0
____dashpad_a_001_SUB2=0
____dashpad_a_001_SUB0=0
____dashpad_a_001_SUB1=0
centerstackbezels_a_005=0
____centerstackbezels_a_005_001=0
centerstackbezels_a=0
gaugecluster_a_glass=0
gaugecluster_alpha=0
gaugecluster_a_001=0
____gaugecluster_a_001_001=0
foglightl_a=0
____foglightl_a_SUB0=0
____foglightl_a_SUB1=0
foglightr_a=0
____foglightr_a_SUB0=0
____foglightr_a_SUB1=0
headlightr_a_012=0
____headlightr_a_012_001=0
headlightr_a_006=0
____headlightr_a_006_001=0
glassrtl_a_002=0
____glassrtl_a_002_001=0
glassltl_a_002=0
____glassltl_a_002_001=0
headlightl_a_013=0
____headlightl_a_013_001=0
headlightl_a_012=0
____headlightl_a_012_001=0
headlightl_a_011=0
____headlightl_a_011_001=0
headlightl_a_009=0
____headlightl_a_009_001=0
headlightl_a_008=0
____headlightl_a_008_001=0
headlightl_a_007=0
____headlightl_a_007_001=0
headlightl_a_002=0
____headlightl_a_002_001=0
headlightl_a_001=0
____headlightl_a_001_001=0
foglightl_light=0
doorsill_a=0
____doorsill_a_SUB4=0
____doorsill_a_SUB2=0
____doorsill_a_SUB5=0
____doorsill_a_SUB1=0
____doorsill_a_SUB3=0
____doorsill_a_SUB6=0
____doorsill_a_SUB0=0
bumperf_a=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
____bumperf_a_SUB3=0
____bumperf_a_SUB2=0
enginebay_a__slod=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB15=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB0=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB4=0
____enginebay_a__slod_SUB6=0
____enginebay_a__slod_SUB1=0
headlightr_base=0
____headlightr_base_SUB2=0
____headlightr_base_SUB3=0
____headlightr_base_SUB1=0
____headlightr_base_SUB0=0
glassrfl_a=0
glasslhl_a=0
glassfint_a=0
foglightr_a_light=0
bumperr_a=0
____bumperr_a_SUB1=0
____bumperr_a_SUB0=0
skirtl_a=0
____skirtl_a_SUB1=0
____skirtl_a_SUB0=0
taillightl_a=0
____taillightl_a_SUB0=0
____taillightl_a_SUB1=0
taillightchmsl_a=0
foglightlcustom_a=0
____foglightlcustom_a_SUB0=0
____foglightlcustom_a_SUB1=0
glasslfl_a=0
fenders_a=0
____fenders_a_SUB4=0
____fenders_a_SUB1=0
____fenders_a_SUB2=0
____fenders_a_SUB6=0
____fenders_a_SUB0=0
____fenders_a_SUB3=0
____fenders_a_SUB5=0
glassf_a=0
glassrhl_a=0
floor_a=0
pillartrimcustom_a=0
____pillartrimcustom_a_SUB1=0
____pillartrimcustom_a_SUB2=0
____pillartrimcustom_a_SUB0=0
dashstructure_a=0
____dashstructure_a_SUB0=0
____dashstructure_a_SUB2=0
____dashstructure_a_SUB3=0
____dashstructure_a_SUB1=0
headlightl_a=0
glassrint_a=0
parcelshelf_a=0
____parcelshelf_a_SUB0=0
____parcelshelf_a_SUB1=0
____parcelshelf_a_SUB3=0
____parcelshelf_a_SUB2=0
glasschmsl_a=0
foglightrcustom_a=0
____foglightrcustom_a_SUB0=0
____foglightrcustom_a_SUB1=0
glassr_a=0
____glassr_a_SUB1=0
____glassr_a_SUB0=0
taillightr_a=0
____taillightr_a_SUB0=0
____taillightr_a_SUB1=0
SUSP_LF=0
____WHEEL_LF=0
________wheels_lf=0
____________wheels_lf_SUB1=0
____________wheels_lf_SUB0=0
____________wheels_lf_SUB3=0
____________wheels_lf_SUB2=0
____________tyres_lf=0
________________tyres_lf_SUB1=0
________________tyres_lf_SUB0=0
____hub_lf=0
________hub_lf_SUB0=0
________hub_lf_SUB1=0
SUSP_LR=0
____WHEEL_LR=0
________wheels_lr=0
____________wheels_lr_SUB1=0
____________wheels_lr_SUB0=0
____________wheels_lr_SUB3=0
____________wheels_lr_SUB2=0
____________tyres_lr=0
________________tyres_lr_SUB1=0
________________tyres_lr_SUB0=0
____hub_lr=0
________hub_lr_SUB1=0
________hub_lr_SUB2=0
________hub_lr_SUB0=0
SUSP_RF=0
____WHEEL_RF=0
________wheels_rf=0
____________wheels_rf_SUB1=0
____________wheels_rf_SUB0=0
____________wheels_rf_SUB3=0
____________wheels_rf_SUB2=0
____________tyres_rf=0
________________tyres_rf_SUB1=0
________________tyres_rf_SUB0=0
____hub_rf=0
________hub_rf_SUB1=0
________hub_rf_SUB0=0
SUSP_RR=0
____WHEEL_RR=0
________wheels_rr=0
____________wheels_rr_SUB1=0
____________wheels_rr_SUB0=0
____________wheels_rr_SUB3=0
____________wheels_rr_SUB2=0
____________tyres_rr=0
________________tyres_rr_SUB1=0
________________tyres_rr_SUB0=0
____hub_rr=0
________hub_rr_SUB2=0
________hub_rr_SUB1=0
________hub_rr_SUB0=0
STEER_HR=0
____interior_steer=0
________interior_steer_SUB2=0
________interior_steer_SUB0=0
________interior_steer_SUB1=0
CAR_DOOR_RR=0
____door_rr=0
________door_rr_SUB10=0
________door_rr_SUB3=0
________door_rr_SUB13=0
________door_rr_SUB0=0
________door_rr_SUB2=0
________door_rr_SUB5=0
________door_rr_SUB11=0
________door_rr_SUB4=0
________door_rr_SUB1=0
________door_rr_SUB6=0
________door_rr_SUB12=0
________door_rr_SUB14=0
________door_rr_SUB8=0
________door_rr_SUB9=0
________door_rr_SUB7=0
________door_rr_SUB15=0
____glassrr_a=0
____glassrrint_a=0
CAR_DOOR_RF=0
____door_rf=0
________door_rf_SUB9=0
________door_rf_SUB4=0
________door_rf_SUB12=0
________door_rf_SUB0=0
________door_rf_SUB3=0
________door_rf_SUB10=0
________door_rf_SUB2=0
________door_rf_SUB6=0
________door_rf_SUB1=0
________door_rf_SUB11=0
________door_rf_SUB13=0
________door_rf_SUB15=0
________door_rf_SUB5=0
________door_rf_SUB14=0
________door_rf_SUB7=0
________door_rf_SUB8=0
________door_rf_SUB16=0
____door_rf_light=0
____door_rf_mirror=0
____glassrfint_a=0
____glassrf_a=0
CAR_DOOR_LR=0
____glasslr_a=0
____door_lr=0
________door_lr_SUB10=0
________door_lr_SUB3=0
________door_lr_SUB13=0
________door_lr_SUB0=0
________door_lr_SUB2=0
________door_lr_SUB5=0
________door_lr_SUB11=0
________door_lr_SUB4=0
________door_lr_SUB1=0
________door_lr_SUB6=0
________door_lr_SUB12=0
________door_lr_SUB14=0
________door_lr_SUB8=0
________door_lr_SUB9=0
________door_lr_SUB7=0
________door_lr_SUB15=0
____glasslrint_a=0
CAR_DOOR_LF=0
____door_lf=0
________door_lf_SUB9=0
________door_lf_SUB4=0
________door_lf_SUB12=0
________door_lf_SUB0=0
________door_lf_SUB3=0
________door_lf_SUB10=0
________door_lf_SUB2=0
________door_lf_SUB6=0
________door_lf_SUB1=0
________door_lf_SUB11=0
________door_lf_SUB13=0
________door_lf_SUB15=0
________door_lf_SUB5=0
________door_lf_SUB14=0
________door_lf_SUB7=0
________door_lf_SUB8=0
________door_lf_SUB16=0
____door_lf_light=0
____door_lf_mirror=0
____glasslf_a=0
____glasslfint_a=0
CAR_HOOD=0
____hood_a=0
________hood_a_SUB5=0
________hood_a_SUB0=0
________hood_a_SUB1=0
________hood_a_SUB3=0
________hood_a_SUB4=0
________hood_a_SUB2=0
CAR_TRUNK=0
____trunk_a=0
________trunk_a_SUB1=0
________trunk_a_SUB12=0
________trunk_a_SUB9=0
________trunk_a_SUB14=0
________trunk_a_SUB8=0
________trunk_a_SUB6=0
________trunk_a_SUB4=0
________trunk_a_SUB5=0
________trunk_a_SUB10=0
________trunk_a_SUB0=0
________trunk_a_SUB7=0
________trunk_a_SUB11=0
________trunk_a_SUB13=0
________trunk_a_SUB2=0
________trunk_a_SUB3=0
____trunk_glass_l=0
____trunk_glass_r=0
____trunk_light=0
________trunk_light_SUB0=0
________trunk_light_SUB1=0
____trunk_plate_light=0
____trunk_plate_rear=0
________trunk_plate_rear_SUB1=0
________trunk_plate_rear_SUB0=0
ARROW_RPM=0
____gauge_rpm_base=0
____gauge_rpm_needle=0
ARROW_SPEED=0
____gauge_speed_base=0
____gauge_speed_needle=0
ARROW_FUEL=0
____gauge_fuel_base=0
____gauge_fuel_needle=0
ARROW_TEMP=0
____gauge_temp_base=0
____gauge_temp_needle=0
EXHAUST=0
____EXHAUST_1=0
________exhaust_a=0
____________exhaust_a_SUB1=0
____________exhaust_a_SUB0=0
____engine_a=0
________engine_a_SUB5=0
________engine_a_SUB6=0
________engine_a_SUB4=0
________engine_a_SUB3=0
________engine_a_SUB2=0
________engine_a_SUB1=0
________engine_a_SUB0=0
________engine_a_SUB8=0
________engine_a_SUB7=0
________engine_a_SUB9=0
headlightr_a_011=0
____headlightr_a_011_001=0
headlightr_a_010=0
____headlightr_a_010_001=0
headlightr_a_009=0
____headlightr_a_009_001=0
body_a=0
____body_a_SUB3=0
____body_a_SUB6=0
____body_a_SUB2=0
____body_a_SUB4=0
____body_a_SUB7=0
____body_a_SUB1=0
____body_a_SUB5=0
____body_a_SUB0=0
WIPER_LEFT=0
____wiper_left_base=0
____wiper_left_001=0
________wiper_left_SUB0=0
________wiper_left_SUB1=0
________wiper_left_SUB2=0
WIPER_RIGHT=0
____wiper_right_base=0
____wiper_right_001=0
________wiper_right_SUB0=0
________wiper_right_SUB1=0
________wiper_right_SUB2=0
